@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-regular.ttf');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'montserrat-bold';
    src: url('fonts/montserrat-bold.ttf');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'oswald';
    src: url('fonts/oswald-regular.ttf');
    font-style: normal;
    font-weight: normal;
}

